.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-2.112000px;}
.ls7{letter-spacing:-1.320000px;}
.lse{letter-spacing:-0.504000px;}
.lsf{letter-spacing:-0.448000px;}
.ls0{letter-spacing:-0.176000px;}
.lsb{letter-spacing:-0.132000px;}
.ls8{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.120000px;}
.ls4{letter-spacing:0.160000px;}
.lsa{letter-spacing:0.220000px;}
.ls9{letter-spacing:0.264000px;}
.lsd{letter-spacing:0.308000px;}
.ls5{letter-spacing:0.320000px;}
.ls1{letter-spacing:0.400000px;}
.ls6{letter-spacing:0.440000px;}
.ls2{letter-spacing:0.520000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.520000px;}
.ws5{word-spacing:-0.320000px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.132000px;}
.ws0{word-spacing:0.176000px;}
.ws7{word-spacing:0.220000px;}
.ws4{word-spacing:0.240000px;}
.ws3{word-spacing:0.280000px;}
.ws8{word-spacing:0.440000px;}
.wsd{word-spacing:0.448000px;}
.wsc{word-spacing:0.504000px;}
.ws9{word-spacing:0.572000px;}
.ws6{word-spacing:1.320000px;}
.wsa{word-spacing:2.552000px;}
._5{margin-left:-13.640000px;}
._8{margin-left:-6.446400px;}
._2{margin-left:-4.202800px;}
._3{margin-left:-3.016000px;}
._1{margin-left:-1.168000px;}
._0{width:1.306800px;}
._4{width:2.816000px;}
._6{width:81.770400px;}
._7{width:129.918800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(164,213,93);}
.fc0{color:rgb(87,87,86);}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:34.528521px;}
.y24{bottom:136.574434px;}
.y23{bottom:157.773340px;}
.y22{bottom:178.972246px;}
.y21{bottom:200.171152px;}
.y20{bottom:221.370058px;}
.y1f{bottom:263.767870px;}
.y1e{bottom:284.966776px;}
.y1d{bottom:306.165682px;}
.y1c{bottom:327.364589px;}
.yc{bottom:425.709044px;}
.yd{bottom:426.399614px;}
.ya{bottom:453.026725px;}
.yb{bottom:453.717296px;}
.y8{bottom:480.344406px;}
.y9{bottom:481.034977px;}
.y6{bottom:507.662088px;}
.y7{bottom:508.352658px;}
.y4{bottom:534.979769px;}
.y5{bottom:535.670339px;}
.y2{bottom:562.297450px;}
.y3{bottom:562.988020px;}
.y1{bottom:600.326842px;}
.y1b{bottom:661.953989px;}
.y1a{bottom:683.152895px;}
.y19{bottom:704.351801px;}
.y18{bottom:725.550707px;}
.y17{bottom:746.749613px;}
.y16{bottom:767.948519px;}
.y15{bottom:789.147425px;}
.y14{bottom:810.346331px;}
.y13{bottom:831.545238px;}
.y12{bottom:852.744144px;}
.y11{bottom:895.141956px;}
.y10{bottom:916.340862px;}
.yf{bottom:937.539768px;}
.ye{bottom:958.738674px;}
.y28{bottom:1056.221683px;}
.y27{bottom:1100.439389px;}
.y26{bottom:1129.353412px;}
.y25{bottom:1163.078944px;}
.h4{height:33.520000px;}
.h3{height:35.200000px;}
.h5{height:36.872000px;}
.h2{height:38.720000px;}
.h8{height:42.240000px;}
.h7{height:46.928000px;}
.h6{height:63.360000px;}
.h1{height:1272.737352px;}
.h0{height:1352.056592px;}
.w1{width:899.347530px;}
.w0{width:956.000000px;}
.x0{left:57.012209px;}
.x4{left:344.918407px;}
.x5{left:359.987296px;}
.x1{left:483.234845px;}
.x2{left:489.658756px;}
.x6{left:574.737675px;}
.x3{left:664.244595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-1.753449pt;}
.ls7{letter-spacing:-1.095906pt;}
.lse{letter-spacing:-0.418437pt;}
.lsf{letter-spacing:-0.371944pt;}
.ls0{letter-spacing:-0.146121pt;}
.lsb{letter-spacing:-0.109591pt;}
.ls8{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.099628pt;}
.ls4{letter-spacing:0.132837pt;}
.lsa{letter-spacing:0.182651pt;}
.ls9{letter-spacing:0.219181pt;}
.lsd{letter-spacing:0.255711pt;}
.ls5{letter-spacing:0.265674pt;}
.ls1{letter-spacing:0.332093pt;}
.ls6{letter-spacing:0.365302pt;}
.ls2{letter-spacing:0.431720pt;}
.ws2{word-spacing:-0.431720pt;}
.ws5{word-spacing:-0.265674pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.109591pt;}
.ws0{word-spacing:0.146121pt;}
.ws7{word-spacing:0.182651pt;}
.ws4{word-spacing:0.199256pt;}
.ws3{word-spacing:0.232465pt;}
.ws8{word-spacing:0.365302pt;}
.wsd{word-spacing:0.371944pt;}
.wsc{word-spacing:0.418437pt;}
.ws9{word-spacing:0.474892pt;}
.ws6{word-spacing:1.095906pt;}
.wsa{word-spacing:2.118751pt;}
._5{margin-left:-11.324358pt;}
._8{margin-left:-5.352004pt;}
._2{margin-left:-3.489297pt;}
._3{margin-left:-2.503978pt;}
._1{margin-left:-0.969710pt;}
._0{width:1.084947pt;}
._4{width:2.337932pt;}
._6{width:67.888364pt;}
._7{width:107.862683pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.fs2{font-size:59.776669pt;}
.y0{bottom:28.666667pt;}
.y24{bottom:113.388400pt;}
.y23{bottom:130.988400pt;}
.y22{bottom:148.588400pt;}
.y21{bottom:166.188400pt;}
.y20{bottom:183.788400pt;}
.y1f{bottom:218.988400pt;}
.y1e{bottom:236.588400pt;}
.y1d{bottom:254.188400pt;}
.y1c{bottom:271.788400pt;}
.yc{bottom:353.437067pt;}
.yd{bottom:354.010400pt;}
.ya{bottom:376.117067pt;}
.yb{bottom:376.690400pt;}
.y8{bottom:398.797067pt;}
.y9{bottom:399.370400pt;}
.y6{bottom:421.477067pt;}
.y7{bottom:422.050400pt;}
.y4{bottom:444.157067pt;}
.y5{bottom:444.730400pt;}
.y2{bottom:466.837067pt;}
.y3{bottom:467.410400pt;}
.y1{bottom:498.410267pt;}
.y1b{bottom:549.575067pt;}
.y1a{bottom:567.175067pt;}
.y19{bottom:584.775067pt;}
.y18{bottom:602.375067pt;}
.y17{bottom:619.975067pt;}
.y16{bottom:637.575067pt;}
.y15{bottom:655.175067pt;}
.y14{bottom:672.775067pt;}
.y13{bottom:690.375067pt;}
.y12{bottom:707.975067pt;}
.y11{bottom:743.175067pt;}
.y10{bottom:760.775067pt;}
.yf{bottom:778.375067pt;}
.ye{bottom:795.975067pt;}
.y28{bottom:876.908533pt;}
.y27{bottom:913.619467pt;}
.y26{bottom:937.624800pt;}
.y25{bottom:965.624800pt;}
.h4{height:27.829361pt;}
.h3{height:29.224150pt;}
.h5{height:30.612297pt;}
.h2{height:32.146564pt;}
.h8{height:35.068979pt;}
.h7{height:38.961105pt;}
.h6{height:52.603469pt;}
.h1{height:1056.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:746.666667pt;}
.w0{width:793.701333pt;}
.x0{left:47.333333pt;}
.x4{left:286.362133pt;}
.x5{left:298.872800pt;}
.x1{left:401.196800pt;}
.x2{left:406.530133pt;}
.x6{left:477.165333pt;}
.x3{left:551.476800pt;}
}
